/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.rfq_button,
.update-rfq-cart,
.gpls-woo-rfq_checkout_button{
	background-color: #780012;
	border: none;
	color: #ffffff;
	padding: 11px 23px;
	font-size: 16px;
	transition: 0.6s;
}
.rfq_button:hover,
.update-rfq-cart:hover,
.gpls-woo-rfq_checkout_button:hover{
	background-color: #46020c;
}
.gw-download-resources-container{
 	margin: 25px 0px 25px;
	display: flex;
	justify-content: flex-start;
	gap: 10px;
}
.rfq_button{
	font-size: 13px;
}
.add-request-quote-button{
	padding: 10px 20px 10px;
	border-radius: 10px;
	font-size: 16px !important;
	text-transform: capitalize;
}
.shop_table tbody tr,
.rfq-shop-table_customer_info .info_tr th{
	border: none !important;
	height: unset !important;
}
.gpls_woo_rfq_request_page{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	gap: 15px;
}
.gpls_woo_rfq_request_cart,
.rfq_shop_table_customer_info_div{
  flex: 1;
  box-sizing: border-box;
}
#rfq-shop-table_customer_info{
	background-color: #f3f3f3;
	padding: 20px 15px 20px;
}
.shop_table tbody tr{
	height: none
}
.rfq-shop-table_customer_info .info_tr td,
.rfq-shop-table_customer_info .info_tr th{
	padding: 0px 25px;
    margin-bottom: 25px;
}
.link_to_rfq_page_link{
	text-align: center;
}
.product-buttons,
a.show_details_button {
    display: none !important;
}
.footer-bottom-section{
    text-align: center;
    margin: 10px 0px 10px;
}
.footer-bottom-section a{
 	color: #ffffff;
}
.footer-bottom-section a:hover{
	color: #46020c;
}
#rfq-shop-table_customer_info .create-account,
.additional_information_tab{
	display: none !important;
}
@media only screen and (max-width: 480px) {
	.shop_table tbody tr, 
	.rfq-shop-table_customer_info .info_tr th {
		padding-left: 20px;
	}
	.shop_table .product-name {
		width: 45% !important;
	}
	.gpls_woo_rfq_request_page,
	.ywraq-form-table-wrapper{
		display: block;
	}
	.gw-download-pdf-btn:not(:last-child) {
		margin-bottom: 15px;
	}
	.gw-download-resources-container{
		display: block;
	}
	.fusion-logo{
		max-width: 165px;
	}
}

